/* CSS Document */
.show-cart {
    position:fixed;
    top:150px;
    right:0;
    width:40px;
    height:40px;
    line-height:40px;
    color:#fff;
    z-index:20;
    cursor:pointer;
    border-radius:4px 0 0 4px;
    -webkit-transform: translate3d(0,0,0);
    box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.1);
}
.show-cart span {
    position:absolute;
    width:20px;
    height:20px;
    line-height:20px;
    bottom:-5px;
    left:-5px;
    border-radius:100%;
    z-index:2;
    line-height:20px;
    background:#fff;
    color:#292929;
    font-weight:700;
    font-size:10px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.12);
}
 
.cart-modal {
    position:fixed;
    top:70px;
    bottom:0;
    background:#fff;
    width:350px;
    right:-350px;
    z-index:100;
    padding:100px 30px;
    overflow:auto;
    -webkit-transform: translate3d(0,0,0);
}
.cart-modal h3 {
    text-align:left;
    float:left;
    width:100%;
    padding:30px 0 20px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    color: #566985;
    font-family: 'Nunito', sans-serif;
    border-top:1px solid #eee;
}
.cart-modal-list li {
    float:left;
    padding:15px 20px 6px 15px;
    margin-bottom:10px;
 
    position:relative;
    width:100%;
    background:#f5f5f5;
    border-radius:4px;
}
.cart-modal-list li  .cart-modal-image {
    float:left;
    width:70px;
    height:60px;
}
.cart-modal-list li  .cart-modal-image img , .cart-image img {
    width:100%;
    height:auto;
    transform: translateZ(0);
    border-radius:4px;
}
.cart-modal-det {
    float:left;
    padding-left:20px;
    text-align:left;
}
.cart-modal-det a {
    font-weight:700;
    float:left;
    width:100%;
    padding-bottom:5px;
    font-size:13px;
    color: #7d93b2;
	
}
.cart-modal-det  .quantity {
    color:#999;
}
.cart-modal-list a.remove {
    width:20px;
    height:20px;
    position:absolute;
    top:10px;
    right:10px;
    line-height:20px;
}
.cart-modal-total{
    margin:30px 0;
    padding-bottom:30px;
    border-bottom:1px solid #eee;
}
.cart-modal-total-title {
    float:left;
 
    font-weight:700;
}
.cart-modal-total .woocommerce-Price-amount {
    float:right;
    font-weight:700;
    font-size:15px;
    color:#666;
}
.close-cart {
    position:absolute;
    top:-50px;
    right:0;
    cursor:pointer;
    z-index:20;
    padding:8px 20px;
    color:#fff;
    border-radius:4px;
}
.close-cart i {
    padding-left:10px;
	
}
.clear-cart {
    position:absolute;
    right:0;
    top:34px;
    cursor:pointer;
    font-size:14px;
}
.cart-overlay {
    position:fixed;
    top:70px;
    bottom:0;
    background: rgba(37,44,65,.7);
    width:100%;
    right:0;
    z-index:99;
    -webkit-transform: translate3d(0,0,0);
    display:none;
}
.cart-sb_footer {
    overflow:hidden;
    border-radius:6px;
}
.cart-sb_footer a{
    padding:14px 0;
    float:left;
    width:50%;
    position:relative;
    color:#fff;
    font-size:10px;
    text-transform:uppercase;
    font-weight:600;
}
.cart-sb_footer a:hover {
    color:rgba(255,255,255,0.6)
}
.shop-item {
    float:left;
    width:50%;
    padding: 0 8px 0 0;
    margin-bottom: 12px;
}
 
.shop-item-media  {
    position:relative;
    overflow:hidden;
    border-radius:10px 10px 0 0;
}
 

.shop-item-media  a .overlay {
    opacity:0;
    transition: all .2s ease-in-out;
}
.shop-item-media:hover .overlay {
    opacity:0.4;
}
.shop-item-media img , .shop-media-img img {
    width:100%;
    height:auto;
}
.shop-media-img  {
    overflow:hidden;
    position:relative;
    border-radius:6px;
 
}
 
.shop-item_title {
    padding:14px 20px;
    background:#fff;
    border:1px solid #eee;
    border-top:none;
    border-radius:0 0 10px 10px;
    overflow:hidden;
 
}
.shop-item_title h4 {
    white-space:nowrap;
    overflow:hidden;
 
    display:block;
    text-align:left;
    font-size:16px;
    margin-bottom:8px;
}
.shop-item_title h4 a{
    color: #566985;
}
.shop-item_price {
    text-align:left;
    float:left;
}
.add-tocart {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 20;
    cursor: pointer;
    color: #fff;
    width:120px;
    height:40px;
    line-height:40px;
    border-radius:40px;
    margin:-20px 0 0 -60px;
    box-shadow: 0px 0px 0px 4px rgba(255,255,255,0.4);
    font-weight:600;
    font-size:11px;
    transition: all .2s ease-in-out;
    visibility:hidden;
    opacity:0;
}
.shop-item-media:hover .add-tocart {
    visibility:visible;
    opacity:1;
}
.add-tocart:hover , .shop-item_link:hover , .shop-rage-wrap .srw_btn:hover , .product-header_form button:hover {
    background: #384F95;
}
.shop-item_price , .shop-item_title h4 a:hover , .show-cart span , .show-cart:hover i , .cart-modal-list a.remove , .close-cart i , .cart-modal-list li a:hover , .clear-cart , .product-header-details_price {
    color:#4DB7FE;
}
.product-header-details {
    position:relative;
}
.shop-item_link {
    float:right;
    padding:6px 12px;
    border-radius:4px;
    position:relative;
    top:-4px;
    color:#fff;
    font-size:11px;
    font-weight:600;
}
.shop-item-media .geodir-category-opt {
    bottom: 4px;
    padding: 10px 20px;
    cursor: default;
}
.price-rage-wrap.shop-rage-wrap {
    padding-left:0;
    padding-right:70px;
}
.shop-rage-wrap .srw_btn{
    position:absolute;
    right:0;
    width:60px;
    height:26px;
    line-height:26px;
    border-radius:2px;
    color:#fff;
    top:8px;
    font-size: 11px;
    font-weight: 600;
}
.product-header {
    padding:35px 30px 20px;
    overflow:hidden;
}
.phd_sale {
    position:absolute;
    right:-30px;
    top:-35px;
    padding:8px 20px;
    color:#fff;
    border-radius:0 0 0 6px;
}
.product-header-details h3 {
    text-align: left;
    font-weight: 600;
    font-size: 23px;
    color: #566985;
    margin-bottom:14px;
}
.product-header-details  p  , .shop-tab-container p{
    text-align: left;
    color: #878C9F;
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 10px;
}
.product-header-details_price {
    float:left;
    font-size: 16px;
    font-weight:600;
    margin-right:20px;
    position:relative;
}
.product-header-details_price.old-price {
    color:#999;
    text-decoration:line-through;
    margin-right:10px;
    font-size:12px;
    top:4px;
}
.product-header-details .listing-rating-count-wrap {
    top:1px;
    position:relative;
}
.product-header-details .listing-rating-count-wrap .reviews-count{
    color:#666;
    margin-left:10px;
}
.product-header_form .quantity {
    float:left;
}
.product-header_form button {
    margin-top:0;
    margin-left:20px;
    border:none;
    padding:0 30px;
    height:50px;
    line-height:50px;
    color:#fff;
    float:left;
    border-radius:4px;
    font-weight:600;
    font-size:12px;
}
.shop-tab-container {
    padding:35px 30px;
}
.shop-tabs-menu {
    margin-top:20px;
}
.shop-tabs-menu a {
    float:left;
    padding:10px 20px;
    background:#fff;
    font-size:12px;
    font-weight:600;
    color:#666;
    border: 1px solid #e5e7f2;
    border-bottom:0;
    border-right:none;
}
.shop-tabs-menu li:first-child a {
    border-radius:6px 0 0 0;
 
}
.shop-tabs-menu li:last-child a {
    border-radius:0 6px 0 0;
    border-right: 1px solid #e5e7f2;
 
} 
.shop-tabs-menu li.current a {
    color:#fff;
    background:#4DB7FE;
}
.shop-tabs {
    border-top-left-radius:0;
    margin-bottom:30px;
}
.leave-rating-wrap {
    float:left;
    margin:10px 0 20px;
    width:100%;
}
.leave-rating-title {
    margin-right:10px;
    font-weight:500;
    font-size:14px;
    color: #566985;
    position:relative;
    top:-3px;
    float:left;
}
.leave-rating input[type="radio"] {
    display: none;
}
.leave-rating label {
    font-size: 14px;
    float: left;
    letter-spacing: 4px;
    color: #FACC39;
    cursor: pointer;
    transition: 0.3s;
}
.leave-rating label:hover:before  , .leave-rating label.selected:before {
   font-weight:100
}
.leave-rating:hover input[type="radio"]:checked~label:before , .leave-rating input[type="radio"]:checked~label:before  , .leave-rating label:hover~label:before{
    font-weight:100!important;
}
.shop-review-box {
    padding:0 30px 35px;
}
.shop-list li{
    width:100%;
    float:left;
    margin-bottom: 10px;
    padding:10px 20px;
    color: #888DA0;
    font-weight: 400;
    background: #F5F6FA;
    text-align:left;
}
.shop-list li span {
    min-width:150px;
    float:left;
    color:#666;
}
.shop-list {
 
    margin-bottom:20px;
}
/* --------Checkout table------------------------------ */
.checkout-table {
    border: 1px solid #eee;
    float:left;
    width:100%;
    font-size:14px;
    background:#fff;
    color: #888DA0;
}
.checkout-table > tbody > tr > td,
.checkout-table > tbody > tr > th,
.checkout-table > tfoot > tr > td,
.checkout-table > tfoot > tr > th,
.checkout-table > thead > tr > td,
.checkout-table > thead > tr > th {
    border-top: 1px solid #e5e7f2;
    padding: 12px;
}
.checkout-table tr td,
.checkout-table tr th {
    border-top: 1px solid #e5e7f2;
    border-bottom: 1px solid #e5e7f2;
    border-right: 1px solid #e5e7f2;
    border-left: 1px solid #e5e7f2;
}

.checkout-table tbody tr td:first-child,
.checkout-table tbody tr th:first-child {
    max-width: 36px;
}
.pr-remove {
    vertical-align: middle !important;
    text-align: center;
}
.pr-remove a{
 
    color:#F75C96
}
.order-money {
    font-size:14px;
}
.order-count {
    border:none;
    width:60px;
    height:50px;
    text-align:center;
    font-weight:bold;
    color:#fff;
}
.product-name {
    font-weight:500;
    font-size:14px;
}
.coupon-holder {
    margin-top:30px;
    padding: 12px 0 20px 0;
    border-bottom:1px solid #e5e7f2;
}
.hidden-xs img {
    border-radius:4px;
}
.coupon-holder input{
    float:left;
    background:none;
    margin-bottom:20px;
    font-size: 14px;
    height:40px;
    position:relative;
    z-index:20;
    padding-left:8px;
    color:#000;
    border:0;
    border:1px solid #e5e7f2;
    border-radius:4px;
    background:#fff;
}
.coupon-holder button.btn-a{
    float:left;
    height:38px;
    border:none;
    color:#fff;
    cursor:pointer;
    padding:0 20px;
    border-radius:4px;
    margin-left:20px;
    -webkit-appearance: none;
    transition: all 0.3s ease-in-out;
}
.coupon-holder button.btn-uc {
    height:38px;
    border:none;
    color:#fff;
    cursor:pointer;
    padding:0 20px;
    border-radius:4px;
    -webkit-appearance: none;
    transition: all 0.3s ease-in-out;
}
.cart-totals {
    float:left;
    width:100%;
    margin-top:30px;
}
.cart-ttitle {
    font-weight: 600;
    font-size: 23px;
    padding-bottom:20px;
    text-align:left;
    color: #566985;
}
.cart-totals  button {
    float:right;
    margin-top:30px;
    height:38px;
    border:none;
    color:#fff;
    cursor:pointer;
    padding:0 20px;
    border-radius:4px;
    margin-left:20px;
    -webkit-appearance: none;
    transition: all 0.3s ease-in-out;
}
.cart-totals  button:hover {
    color:#fff;
}
@media only screen and  (max-width: 1064px) {
.show-cart {
    top: 80px;
    border-radius: 0 0 0 4px;
 
}
}
@media only screen and  (max-width: 560px) {
.shop-item {
    width: 100%;
    padding:0;
}
.coupon-holder button.btn-uc , .cart-totals button  {
    float:left;
    width:100%;
    margin-left:0;
}
}
 